header {
    padding: 20px 0px;
}

header img.logo {
    width: 15rem;
    padding: 0px;
    box-shadow: inset 0px 0px 5px 5px black;
    border-radius: 50%;
}

.navbar {
    background: transparent;
}

nav ul {
    width: 100%;
    justify-content: space-between;
    display: flex;
    align-items: center;
}

nav ul .nav-link,
nav ul a {
    text-transform: uppercase;
    transition: 0.5s;
    border-bottom: 2px solid transparent;
    color: #666 !important;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: .85px;
}

nav .nav-link:hover {
    color: #333 !important;
}

nav .nav-item {
    margin: 0px 8px;
}

.btn-connect {
    border-radius: 0.30rem;
    background-color: #007bff;
    border: 1px solid #007bff;
    color: white;
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    letter-spacing: 0.06em;
    padding: 0.65rem 1rem;
    margin-left: 5px;
    text-transform: capitalize;
}

footer {
    margin-top: auto;
    /*    height: 50px;*/
    /*    position: absolute;*/
    bottom: 0;
    width: 100%;
}

footer,
footer a {
    color: #CCC;
    letter-spacing: 0.25px;
}

footer a:hover {
    color: #FFF;
}

.navbar-sm {
    display: none;
}

@media only screen and (max-width:786px) {
    header .nav.justify-content-between .col-4:nth-child(1) {
        display: none;
    }

    header .nav.justify-content-between .col-4:nth-child(2) {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    header .nav.justify-content-between .col-4:nth-child(3) {
        display: none;
    }

    header img.logo {
        width: 50%;
    }

    .navbar-sm {
        display: block;
        margin-top: 30px;
        width: 100%;
    }

    .navbar-sm .navbar-nav {
        flex-direction: row;
    }
}
